.company-text-container .text-box-large {
  max-height: max-content;
  margin: 0 auto;
  padding: 60px 70px 60px;
}

.company-text-container .text-container {
  padding: 0 90px;
}

.company-text-container img.dairy-products {
  position: absolute;
  z-index: 2;
  bottom: -60px;
  left: 105px;
}

.company-text-container img.blured-wheat {
  position: absolute;
  left: 105px;
  top: -20px;
}

.company-text-container img.cookies {
  position: absolute;
  top: -30px;
  right: 170px;
  z-index: 2;
}

section.donuts-company {
  margin: 50px auto 130px;
}

section.donuts-about-us {
  padding: 0 10px;
}

section.donuts-about-us .text-box-medium {
  position: relative;
  width: 100%;
  max-width: 740px;
  height: 100%;
  max-height: max-content;
  text-align: center;
  margin: 0 auto;
}

img.donuts-company {
  background: transparent;
  position: relative;
  width: 100%;
  z-index: 1;
  opacity: 1;
}

.image-mask {
  position: relative;
  background-image: url(/img/company/company.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  max-width: max-content;
  z-index: 7;
  margin: 0 auto;
}

.donuts-about-us .d-flex {
  gap: 55px;
}

.donuts-everywhere .text-box-large {
  margin: 50px auto 150px;
  max-height: max-content;
}

.donuts-everywhere {
  margin-top: 80px;
  margin-bottom: 280px;
}

img.chocolate-exploded {
  position: absolute;
  left: -60px;
  top: -60px;
}

img.double-donuts {
  position: absolute;
  top: -60px;
  left: 100px;
}

.left-block,
.right-block {
  width: 49%;
  display: inline-block;
  vertical-align: middle;
}

img.main-image-clouds {
  bottom: 0;
}

@media only screen and (max-width: 1300px) {
  .block-display {
    display: flex;
    flex-direction: column-reverse;
    row-gap: 25px;
  }

  .left-block,
  .right-block {
    width: 100%;
    display: inline-block;
    vertical-align: middle;
  }
}

@media only screen and (max-width: 1280px) {
  .company-text-container img.blured-wheat {
    display: none;
  }

  section.donuts-company {
    margin: 20px auto 130px;
  }

  .company-text-container img.cookies {
    top: -130px;
    right: 80px;
  }
  .company-text-container img.dairy-products {
    bottom: -110px;
    left: 0;
  }
}

@media only screen and (max-width: 767px) {
  .company-text-container .text-container {
    padding: 0;
  }
}

@media only screen and (max-width: 680px) {
  .company-text-container img.cookies {
    top: -130px;
    right: 0px;
  }
}

@media only screen and (max-width: 500px) {
  .company-text-container img.cookies {
    top: -60px;
    right: 0px;
    max-width: 25%;
  }

  .company-text-container img.dairy-products {
    bottom: -80px;
    left: -40px;
    max-width: 65%;
  }
  .donuts-sky {
    text-align: right;
  }

  .donuts-everywhere {
    margin-top: 80px;
    margin-bottom: 200px;
  }
}

@media only screen and (max-width: 420px) {
  .company-text-container img.cookies {
    top: -30px;
    right: 0px;
    max-width: 25%;
  }

  .company-text-container img.dairy-products {
    bottom: -70px;
    left: 30px;
    max-width: 75%;
  }
}
